BageCMS 跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1408922 漏洞类型 跨站请求伪造
发布时间 2018-11-27 更新时间 2018-11-27
CVE编号 CVE-2018-19560 CNNVD-ID CNNVD-201811-706
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201811-706
|漏洞详情
BageCMS是一套基于PHP和MySQL的跨平台的内容管理系统(CMS)。 BageCMS 3.1.3版本中存在跨站请求伪造漏洞。远程攻击者可借助upload/index.php?r=admini/admin/ownerUpdate URL利用该漏洞修改用户账户。
|参考资料

来源:github.com

链接:https://github.com/bagesoft/bagecms/issues/4